SETTINGS.JKDATAVIEWCOLUMNWIDTH = 139,64,36,42,110,32,81,165,148,109,68,49,56,104,106,107,128,132,66,68,45,97,298,60,60
ISHDHAVENETWORK = False
FORM1VIEWSEARCH = True
FORM1VIEWLANGWORD = True
ADDSONG.JKDATAVIEWCOLUMNWIDTH = 395,61,45,30,66,51,68,288,124,113,50,38,59,98,54,56,13,55,50,46,40,49,418,65,60
ADDSONGCOLUMN1 = 0
ADDSONGCOLUMN2 = 1
ADDSONGCOLUMN3 = 2
ADDSONGCOLUMN4 = -1
ADDSONGSPLITSTR = -
SORTTYPESTR = TW_STROKE
FORM1VIEWLANGNDX = True
DEFAULTPINYIN = TW
LANGUAGE = EN-English
AUTO ANALYSIS = True
MAKESONGDISCDATAPATH = M:\1
ADDSONG.JKLISTVIEWCOLUMNWIDTH = 148,60,60,60,60,60,60,118,60,146,60,60,60,60,60,60,60,60,60,60,60,533,60,60,60,60,60
SETTINGS.JKLISTVIEWCOLUMNWIDTH = 60,60,60,60,60,60,133,222,60,188,60,60,60,122,60,60,60,60,60,60,60,336,60,60,60,60,60
MAKESONGDISCAUTOSPLIT = False
MAKESONGDISCTYPE = 
MAKESONGDISCSIZE = 104857600